[Install]
Type=Release
ReleaseURL=http://www.mindspring.com/prod-svc/30download/download/index.html
PublicURL=http://bugspray.mindspring.com/public/current/index.html
LanURL=file://\\three\techspec\public\current\index.html
TestURL=http://bugspray.mindspring.com/public/test/index.html
BuildURL=file://\\bugspray\public\test\index.html
GreenURL=file://\\three\techspec\public\test\index.html
UnixURL=http://beta.mindspring.com/test/msap3/index.html

[Custom]
App1=Eudora Lite
App2=Internet Explorer
App3=FreeAgent
App4=mIRC
App5=WsFTP
App6=Telnet
App7=WinZip
App8=LView

[Toolbar]
Button1=Internet Explorer
Button2=Eudora Lite
Button3=FreeAgent
Button4=mIRC

[Internet Explorer]
Option=
Message=This option will install Internet Explorer 3.02 which will allow you to browse the World Wide Web.
Distr=IE
Target=C:\Program Files
Folder=Internet Explorer
Type=Browser
File=IEXPLORE.EXE

[Eudora Lite]
Option=
Message=This option will install Eudora Lite which will allow you to send and receive E-Mail.
Distr=Eudora
Target=
Folder=Eudora
Type=Mail
File=EUDORA.EXE

[FreeAgent]
Option=
Message=This option will install FreeAgent which will allow you to read and post Usenet News.
Distr=Agent
Target=
Folder=Agent
Type=News
File=AGENT.EXE

[mIRC]
Option=
Message=This option will install mIRC which will allow you to chat with others via Internet Relay Chat.
Distr=IRC
Target=
Folder=mIRC
Type=Chat
File=MIRC.EXE

[WsFTP]
Option=1
Distr=WSFTP
Target=
Folder=Utilities
Type=Other
File=

[Telnet]
Option=1
Distr=Telnet
Target=
Folder=Utilities
Type=Other
File=

[WinZip]
Option=1
Distr=WinZip
Target=
Folder=Utilities
Type=Other
File=

[LView]
Option=1
Distr=LView
Target=
Folder=Utilities
Type=Other
File=

[PAL Buddy List]
Option=
Distr=PAL
Target=
Folder=PAL
Type=Other
File=PAL.EXE

